<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Finanzamt31er</author>
    <version>1.0.0.0</version>
	<multiplayer supported="true" />
    <title>
		<en>Fendt Cargo4X</en>
        <de>Fendt Cargo4X</de>
    </title>
    <description>
        <en>
<![CDATA[Fendt Cargo4X frontloader for Hauer console

The Fendt Cargo4X is for tractor with 120PS
Price: 6.960€

]]>
</en>
<de>
<![CDATA[Fendt Cargo4X Frontlader für Hauer Konsole

Der Fendt Cargo4X ist für den Traktoren mit 120PS
Preis: 6.960€

]]>
</de>
    </description>
    <iconFilename>icon_Fendt_Cargo4X.dds</iconFilename>
    <storeItems>
		<storeItem xmlFilename="Fendt_Cargo4X.xml"/>
    </storeItems>
</modDesc>
